include:
        - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
        - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
        SALSA_CI_DISABLE_APTLY: 1
        SALSA_CI_DISABLE_BLHC: 1
        SALSA_CI_DISABLE_REPROTEST: 1